<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="14dp"
    android:height="16dp"
    android:viewportWidth="14"
    android:viewportHeight="16">
  <path
      android:pathData="M0,0l14,0l-2,5l2,5l-14,0z"
      android:strokeWidth="1"
      android:fillColor="#ED1C24"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M0,0h2v16h-2z"
      android:strokeWidth="1"
      android:fillColor="#899DA9"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
